.wrapperVertical {
    padding: 10px 0;
    text-align: center;
    z-index: 10;
    position: relative;
    background: transparent;
}

.wrapperHorizontal {
    z-index: 10;
    position: relative;
    background: transparent;
}

.smooth {
    transition: all ease-in 0.3s;
    margin: 1px;
}